package com.crm.rely.backend.core.dto.ib.trade;

import lombok.Data;

/**
 * Created by max on 2020/4/1.
 */
@Data
public class TradeStandardRebateSumDto {

    private Float ticketVolume;

    private Float rebateVolume;

    private Float rebateAmount;

    public static TradeStandardRebateSumDto getInstance() throws Exception{
        TradeStandardRebateSumDto sumDto = new TradeStandardRebateSumDto();
        sumDto.setTicketVolume(0F);
        sumDto.setRebateAmount(0F);
        sumDto.setRebateVolume(0F);
        return sumDto;
    }

}
